1. run the app by using docker-compose up -d
3. look at the uggly frontend
2. stop the customer-service: docker-compose stop customers
4. look back the uggly frontend
5. this is called a degraded mode. Alghough one service is not here, it does not kill all the application. Every microservice should be done this way.
6. bring back the stop the customer-service docker-compose start customers
7. look back at the front -> the information is back
